[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.CMControlChange

CMControlChange - issues Control Message for a change in a control

## Declaration

Source position: grids.pas line 265

`protected procedure TCompositeCellEditor.CMControlChange(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .